/* CSS Mini Reset */
html, body, div, form, fieldset, legend, label, ul, ol, li, h1, h2, h3, h4, h5, h6, blockquote, footer, header, nav {margin: 0; padding: 0;}
table {border-spacing: 0; border-collapse: collapse;}
li {list-style: none;}
a, a:hover {text-decoration: none; outline: none;}
th, td {text-align: left; vertical-align: top;}
img, fieldset {border: 0; height: auto;}
h1, h2, h3, h4, h5, h6, th, td, p, caption {font-weight: normal; font-size: 1em;}
footer, header, nav, section {display: block;}

@font-face {
    font-family: 'LinuxLibertineORegular';
    src: url('fonts/linlibertine_rah-webfont.eot');
    src: url('fonts/linlibertine_rah-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/linlibertine_rah-webfont.woff') format('woff'),
         url('fonts/linlibertine_rah-webfont.ttf') format('truetype'),
         url('fonts/linlibertine_rah-webfont.svg#LinuxLibertineORegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LinuxLibertineOItalic';
    src: url('fonts/linlibertine_riah-webfont.eot');
    src: url('fonts/linlibertine_riah-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/linlibertine_riah-webfont.woff') format('woff'),
         url('fonts/linlibertine_riah-webfont.ttf') format('truetype'),
         url('fonts/linlibertine_riah-webfont.svg#LinuxLibertineOItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LinuxLibertineOBold';
    src: url('fonts/linlibertine_rbah-webfont.eot');
    src: url('fonts/linlibertine_rbah-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/linlibertine_rbah-webfont.woff') format('woff'),
         url('fonts/linlibertine_rbah-webfont.ttf') format('truetype'),
         url('fonts/linlibertine_rbah-webfont.svg#LinuxLibertineOBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LinuxLibertineOBoldItalic';
    src: url('fonts/linlibertine_rbiah-webfont.eot');
    src: url('fonts/linlibertine_rbiah-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/linlibertine_rbiah-webfont.woff') format('woff'),
         url('fonts/linlibertine_rbiah-webfont.ttf') format('truetype'),
         url('fonts/linlibertine_rbiah-webfont.svg#LinuxLibertineOBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

p.style2534 {font: 18px/27px 'LinuxLibertineORegular', Arial, sans-serif;}
p.style2538 {font: 18px/27px 'LinuxLibertineOBold', Arial, sans-serif;}
p.style2539 {font: 18px/27px 'LinuxLibertineOBoldItalic', Arial, sans-serif;}


img, object {border:0;}
#cms_main img {max-width: 100%;}
.clear {clear:both;}
.strong {font-weight:bold;}

p {line-height:18px;}
p, ul {margin:10px 0;}

a { color:#968c87;}
a:hover {color:#966f31;}

body {font-family:Arial,Geneva,sans-serif; font-size:14px; height:100%; color:#3e322c;}
html, .site-container, .site-pusher {height:100%; width:100%; margin:0; padding:0;}

h1 {color:#968c87; font-size:30px; font-family:'LinuxLibertineOBold', Arial, sans-serif;}
h2 {font-family:Trebuchet MS, sans-serif; font-size:30px; color:#c84f04; font-weight:bold; padding-top:12px; text-transform:uppercase;}
h2 span {font-size:23px; color:#c84f04; font-style:italic; display:block; text-transform:none; margin-top:-5px; letter-spacing:-0.5px;}
h3 {color:#ffffff; font-size:22px; font-family:'LinuxLibertineORegular', Arial, sans-serif;}
h4 {font-family:Tahoma,Geneva,sans-serif; font-weight:bold; font-size:18px; color;#080605;}
h5 {font-family:Tahoma,Geneva,sans-serif; font-weight:normal; font-size:18px; color;#080605;}
h6 {font-weight:bold; font-size:13px; color:#968c87; font-family:Tahoma,Geneva,sans-serif;}

#cms_title h1 {background:url(img/horizontal.gif) repeat-x left bottom; padding:16px 0 10px 0; text-transform:uppercase; margin-bottom:10px;}

.content_padding {padding:16px 32px;}


#cms_main {width:480px; /* background:url(img/main_bg.jpg) no-repeat left top; */ background:#eee7dd; min-height: 100%; height: auto !important; height: 100%; margin:0 40px 0 auto;}
#cms_menu {width:232px; position:fixed; left:40px; background:url(img/menu_bg.png) repeat-y left top; min-height: 100%; height: auto !important; height: 100%;}

#cms_logo {width:214px; height:155px; background-image:url(img/logo.jpg); background-repeat:no-repeat; background-position:left top; background-size:214px 155px; margin:0 auto 0 10px;}
#cms_logo h1 {width:214px; height:155px; margin:0; /* background-image:url(img/logo.jpg); background-repeat:no-repeat; background-position:center center; background-size:214px 155px; */}
#cms_logo h1 a {display: block; width:214px; height:155px;}
#cms_logo h1 a * {display: none;}

.cms_menu {margin-top:30px;}
.cms_menu a {color:#eae6de; font-size:17px; font-family:'LinuxLibertineOItalic', Arial, sans-serif;}
.cms_menu a:hover, #cms_menu a.active {font-family:'LinuxLibertineOBoldItalic', Arial, sans-serif; color:#966f31;}
.cms_menu li {text-align:center;}
.cms_menu li.sep {background:url(img/sep.gif) no-repeat center center; height:24px;}

.cms_lng {position: relative; width: 142px; height: 19px; margin: 0 auto; margin-top:25px;}

.language {height:18px; position:relative; overflow:hidden; border-top:1px solid #000000;}
.language:hover {height:122px;}
.language a:first-child {background-image:url(img/lng_arrow.gif); background-repeat:no-repeat; background-position:right top;}
.language a {display:block; background-color:#dcd5c6; border-bottom:1px solid #000000; border-left:1px solid #000000; border-right:1px solid #000000; padding:2px 2px 2px 7px; font-family:Tahoma, Geneva, Arial, sans-serif; font-size:11px; font-weight:bold; color:#22201b; text-decoration:none; position:relative; z-index:2;}
.language a:hover {background-color:#966f31; color:#ffffff;}

.footer_left {position:fixed; bottom:30px; left:40px; width:232px; text-align:center; font-family:'LinuxLibertineORegular', Arial, sans-serif; font-size:13px;}
.footer_left, .footer_left a {color:#a67d2c;}

.footer_right {position:fixed; bottom:30px; left:290px; line-height:15px;}
.footer_right, .footer_right a {color:#ffffff; font-size:10px;}
.footer_right a {font-size:12px; text-transform:uppercase;}

#cms_submenu {}
#cms_submenu li {}
#cms_submenu li a {font-family:'LinuxLibertineOBold', Arial, sans-serif; color:#594c45; font-size:18px; line-height:24px; background:url(img/sep.gif) no-repeat 4px center; padding-left:14px; display:block;}
#cms_submenu li a:hover, #cms_submenu li.active a {background:url(img/sep.gif) no-repeat 4px center #d3ccc0;}
#cms_submenu li.sep {height:2px; background:url(img/horizontal.gif) repeat-x left top;}

.contact_form td {text-align:right; padding:10px 0;}
.contact_form .input, .contact_form .textarea {width:330px; background:#bcac99; border:0; padding:2px 0;}

.button, .button_bold {background:#c84f04; padding:3px 5px; color:#ffffff; font-family:'LinuxLibertineORegular', Arial, sans-serif; border:1px solid #983c03; box-shadow:inset 1px 1px 1px #d57940; -moz-box-shadow:inset 1px 1px 1px #d57940; -webkit-box-shadow:inset 1px 1px 1px #d57940;}

.shop_desc_shadow {width:416px; padding-top:16px; background:url(img/shop_desc_shadow.jpg) no-repeat center top;}
.shop_desc {width:390px; padding-right:16px; padding-left:10px; border:1px solid #e4ded2; background:url(img/shop_desc_bg.gif) repeat-y left top; min-height:200px;}
.shop_desc img {margin:8px 12px 0px 12px; height:360px;}

.home_bg {padding:14px; background:url(img/home_bg.jpg); max-width:800px; float:left; margin:160px 50px 0 366px;}
.home {background:#131313; color:#ffffff; font-family:'LinuxLibertineORegular', Arial, sans-serif;}

.home p {font-size:13px; line-height:20px; color:#ffffff; padding:0 10px 10px 10px;}
.home h3 {padding:10px 10px 0 10px;}

/* Images fade */
div.fadehover {position: relative; cursor:pointer;}
img.a {position: absolute;left: 0;top: 0; z-index: 10;}
img.b {display:block;}


.short_title, .ipad_clear, .iphone_footer {display:none;}

.short .more a {background:#c84f04; float:left; padding:3px 7px; margin:15px 0; color:#ffffff; font-family:'LinuxLibertineORegular', Arial, sans-serif; border:1px solid #983c03; box-shadow:inset 1px 1px 1px #d57940; -moz-box-shadow:inset 1px 1px 1px #d57940; -webkit-box-shadow:inset 1px 1px 1px #d57940; border-radius:1px; -moz-border-radius:1px; -webkit-border-radius:1px; font-size:13px;}
.short .more {clear:both;}
.short .date {font-size:13px; color:#c84f04; padding:12px 0px 5px 0;}
.short {background:url(img/horizontal.gif) repeat-x left bottom; padding-bottom:12px; font-size:12px; line-height:16px;}
.short p {font-size:12px; line-height:16px;}

.gallery_list_top {width:450px; margin-left:-9px;}
.gallery_list {background:#ffffff; padding:3px; float:left; box-shadow:0px 0px 4px #646464; -moz-box-shadow:0px 0px 4px #646464; -webkit-box-shadow:0px 0px 4px #646464; margin:0 11px 22px 11px;}
.gallery_list img {display:block; width:117px;}

/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : Core 3.2.1
	
	Site	: www.buildinternet.com/project/supersized
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(img/progress.gif) no-repeat center center;}
	
	#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img{ width:auto; height:auto; position:relative; outline:none; border:none; }
		
		#supersized a { z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; display:block; }
			#supersized a.image-loading { background:#111 url(img/progress.gif) no-repeat center center; width:100%; height:100%; }
			
			

			
.footer_content, .cms_lng_mobile, .mobile_footer, .iphone {display:none;}

			
/* ####### 1090 ####### */

@media only screen and (max-width: 1090px), (max-height: 600px) {

.footer_right {display:none;}
.footer_content {display:block; font-size:11px; padding-top:10px; background:url(img/horizontal.gif) repeat-x left top; margin-top:20px;}
.footer_content a {color:#c84f04;}

/* */
}

/* ####### 808 ####### */

@media only screen and (max-width: 808px), (max-height: 600px) {
	
.cms_lng_mobile {display:block; position:fixed; left:148px; top:42px;}
.cms_lng_mobile a {color:#966f31; font-family:'LinuxLibertineORegular', Arial, sans-serif;}

#cms_main {margin:0 auto; /* background:url(img/main_bg.jpg) no-repeat left 152px; */ background:#eee7dd; min-height: 400px; height: auto !important; height: 400px; /* margin-top:152px; */}
/*
#cms_menu {width:100%; left:0px; top:30px; background:url(img/menu_bg_ipad.png) repeat-x left top; min-height: 123px; height: auto !important; height: 123px; z-index:12;}
*/

.content_padding {padding:2px 32px 90px 32px;}

#cms_logo {float:left; width:136px; height:109px; background-image:url(img/logo_ipad.jpg); background-repeat:no-repeat; background-position:left top; background-size:136px 109px; margin:7px 10px 0 0px;}
#cms_logo h1 {width:136px; height:109px; /* background-image:url(img/logo_ipad.jpg); background-repeat:no-repeat; background-position:left top; background-size:136px 106px; */}
#cms_logo h1 a {width:136px; height:109px;}

/*
.cms_menu {margin-top:0px; padding-top:40px; margin-right:0px;}
.cms_menu a {font-size:18px; color:#ede7dd;}
.cms_menu a:hover, #cms_menu a.active {color:#b39d65; font-family:'LinuxLibertineOItalic', Arial, sans-serif;}
.cms_menu li {padding:0 4px; height:25px; line-height:25px; float:left;}
.cms_menu li.sep {height:25px;}
*/

.iphone_footer {display:block; text-align:center; width:100%; display:block; margin-bottom:-6px; position:relative; z-index:20;}
.iphone_footer span {text-shadow:0 0 4px #000000;}
.footer_left {display:none;}

.mobile_footer {height:27px; line-height:10px; padding-top:4px; text-align:center; width:100%; display:block; background:url(img/mobile_footer_bg.png) repeat-x left top; position:relative; bottom:0;}
.mobile_footer .facebook_iphone {position:absolute; float:right; right:30px; bottom:8px;}
.iphone {display:block;}
.mobile_footer span {font-size:9px; color:#ffffff;}
.back_icon {margin-top:5px !important;}
.home_icon {margin-top:-6px !important;}

/* */

.cms_lng {display:none;}

.nomobile, .footer_content {display:none;}

.contact_form td {text-align:right; padding:10px 0;}
.contact_form .input, .contact_form .textarea {width:330px; background:#bcac99; border:0; padding:2px 0;}

.home_bg {margin:190px 50px 140px 50px;}



#cms_menu {width:100%; left:0px; top:30px; background:url(img/menu_bg_ipad.png) repeat-x left top; min-height: 123px; height: auto !important; z-index:12;}

	.site-container{
		overflow-x: hidden;
		height: 100%;
	}
	
	.site-pusher{
		z-index: 30;
		transition: all 0.3s ease;
		transform: translateX(0px);
		height: 100%;
		width: 100%;

	}

	.nav-toggle{
		position: relative;
		float: right;
		z-index: 1000;
		display: inline-block;
		width: 40px;
		height: 30px;
		cursor: pointer;
		top: 26px;
		right: 20px;
	}

	.trait1, .trait2, .trait3{
		background: #ffffff;
		width: 40px;
		height: 5px;
		position: absolute;
		transition: all 0.5s ease;
	}

	.trait1{top: 0;left: 0;transform: rotate(0);}
	.trait2{top: 10px;left: 0;transform: rotate(0);opacity: 1;}
	.trait3{top: 20px;left: 0;transform: rotate(0);}

	body.with-sidebar .trait1{transform:rotate(45deg); top: 10px;}
	body.with-sidebar .trait2{opacity: 0;}
	body.with-sidebar .trait3{transform:rotate(-45deg);top: 10px;}
	
	.cms_menu{
		margin:0;
		display: initial;
		position:fixed;
		width: 250px;
		top:0;
		bottom:0;
		right:0;
		left:auto;
		z-index:0;
		/*transform*/
		-webkit-transform:translateX(250px);
		   -moz-transform:translateX(250px);
		    -ms-transform:translateX(250px);
		     -o-transform:translateX(250px);
		        transform:translateX(250px);
		/*transition*/
		-webkit-transition:all 0.3s ease;
		   -moz-transition:all 0.3s ease;
		     -o-transition:all 0.3s ease;
		        transition:all 0.3s ease;
		background:#000000;
		padding-top:20px;
	}

	.cms_menu > li{
		display:list-item;
		width:250px;
		background:none;
		opacity:0;
		text-align:center;
		font-size:15px;
		/*transition*/
		-webkit-transition:all 0.3s ease;
		   -moz-transition:all 0.3s ease;
		     -o-transition:all 0.3s ease;
		        transition:all 0.3s ease;
	}

	.cms_menu li a{
		display:block;
		padding: 0px 0;
	}

	.with-sidebar .cms_menu{
		/*transform*/
		-webkit-transform:translateX(250px);
		   -moz-transform:translateX(250px);
		    -ms-transform:translateX(250px);
		     -o-transform:translateX(250px);
		        transform:translateX(250px);
		/*transition*/
		-webkit-transition:all 0.3s ease;
		   -moz-transition:all 0.3s ease;
		     -o-transition:all 0.3s ease;
		        transition:all 0.3s ease;
	}
	
	.with-sidebar .cms_menu > li{
		opacity:1;
		/*transform*/
		-webkit-transform:translateX(0px);
		   -moz-transform:translateX(0px);
		    -ms-transform:translateX(0px);
		     -o-transform:translateX(0px);
		        transform:translateX(0px);
	}
	.with-sidebar .site-pusher{
		/*transform*/
		-webkit-transform:translateX(-250px);
		   -moz-transform:translateX(-250px);
		    -ms-transform:translateX(-250px);
		     -o-transform:translateX(-250px);
		        transform:translateX(-250px);
	}	

	.site-cache{
		background: rgba(0,0,0,0);
		transition:all 0.3s ease;
	}

	.with-sidebar .site-cache{
		position: absolute;
		z-index: 1000;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}
	
.cms_menu {float:none;}
	
#cms_menu {width:100%; position:relative; top:0; padding-bottom:70px; background:transparent; min-height: 0; height: auto !important; z-index:12;}

.cms_menu a {color:#eae6de; font-size:15px;}
.cms_menu li {text-align:center; display:block; padding:0; line-height:30px; float:none; height:auto;}
.cms_menu li.sep {background:url(img/sep.gif) no-repeat center center; height:4px;}
	
#cms_logo {float:none; width:136px; height:109px; background-image:url(img/logo_ipad.jpg); background-repeat:no-repeat; background-position:left top; background-size:136px 106px; margin:0px auto 0 auto;}

.cms_lng_mobile {display:block; position:absolute; left:10px; top:116px;}

.home_bg {margin-top:50px;}
.home {text-align:center; overflow:hidden;}

.nav-toggle {top: -90px;}
.cms_lng_mobile {top: 12px; color:#ffffff;}
.cms_lng_mobile a {color:#ffffff; font-size:17px; margin:0 5px;}
#cms_menu {padding-bottom: 20px;}

/* */
}

/*
@media only screen and (max-width: 650px){
.menu7 {}
.cms_menu a {font-size:16px;}
.cms_menu {padding-top:30px;}
}
*/

/* ####### 480 ####### */

@media only screen and (max-width: 494px) {
	
/* .menu5, .menu7 {clear:none;} */




.home_bg {margin:10px auto 10px auto; float:none; width:292px;}
.home {text-align:center; overflow:hidden;}

.iphone_footer {display:block; text-align:center; width:100%; display:block; margin-bottom:-6px; position:relative; z-index:20;}

.footer_left {display:none;}

.mobile_footer {height:27px; line-height:10px; padding-top:4px; text-align:center; width:100%; display:block; background:url(img/mobile_footer_bg.png) repeat-x left top; position:relative; bottom:0;}
.mobile_footer .facebook_iphone {position:absolute; float:right; right:30px; bottom:8px;}
.iphone {display:block;}

#cms_main {margin:0 auto; width:320px; background:url(img/main_bg.jpg) repeat-x left top; min-height: 200px !important; height: auto !important; border:1px solid #eee7dd;}
iframe {width:100% !important;}

.content_padding {padding:0px 15px 26px 15px;}


#cms_title h1 {padding:8px 0 8px 0; margin-bottom:10px;}
#cms_title {background:url(img/horizontal.gif) repeat-x left top; margin-top:10px;}

.shop_desc_shadow {width:290px; padding-top:16px; background:none;}
.shop_desc {width:260px; padding-right:16px; padding-left:12px; padding-bottom:20px; border:1px solid #e4ded2; background:url(img/shop_desc_bg.gif) repeat-y left top; min-height:200px;}
.shop_desc img {margin:5px 12px 0px 8px;}
.shop_desc h2 {font-size:20px;}


div.fadehover {position: relative; cursor:pointer; width:191px; height:146px; margin:20px auto 10px auto; float:none !important;}


.contact_form td {text-align:right; padding:10px 0;}
.contact_form .input, .contact_form .textarea {width:210px; background:#bcac99; border:0; padding:2px 0;}

.back_icon {margin-top:5px !important;}
.home_icon {margin-top:-6px !important;}


.gallery_list_top {width:290px; margin:0 auto;}
.gallery_list {float:none; margin:0px auto 30px auto;}
.gallery_list img {display:block; width:284px; max-width:284px;}

.gallery_list_top li:first-child {}
.gallery_list_top li:nth-child(n + 2) {display:none;}


/* */
}

@media only screen and (min-width: 1200px) and (min-height: 600px) {
	
	.cms_menu li.sep {height:26px;}

#cms_main {margin:0 80px 0 auto;}
#cms_menu {left:80px;}
.footer_left {left:80px;}
.footer_right {left:330px;}
.home_bg {margin:160px 50px 0 406px;}

/* */
}

@media only screen and (min-width: 1300px) and (min-height: 600px) {

#cms_main {margin:0 120px 0 auto;}
#cms_menu {left:120px;}
.footer_left {left:120px;}
.footer_right {left:370px;}
.home_bg {margin:160px 50px 0 446px;}

/* */
}

@media only screen and (min-width: 1400px) and (min-height: 600px) {

#cms_main {margin:0 160px 0 auto;}
#cms_menu {left:160px;}
.footer_left {left:160px;}
.footer_right {left:410px;}
.home_bg {margin:160px 50px 0 486px;}
/* */
}

@media only screen and (min-width: 1500px) and (min-height: 600px) {

#cms_main {margin:0 220px 0 auto;}
#cms_menu {left:220px;}
.footer_left {left:220px;}
.footer_right {left:470px;}
.home_bg {margin:160px 50px 0 546px;}

/* */
}

@media only screen and (min-width: 1600px) and (min-height: 600px) {

#cms_main {margin:0 300px 0 auto;}
#cms_menu {left:300px;}
.footer_left {left:300px;}
.footer_right {left:550px;}
.home_bg {margin:160px 50px 0 626px;}

/* */
}

@media only screen and (min-width: 1800px) and (min-height: 600px) {

#cms_main {margin:0 350px 0 auto;}
#cms_menu {left:350px;}
.footer_left {left:350px;}
.footer_right {left:600px;}
.home_bg {margin:160px 50px 0 676px;}

/* */
}



@media only screen and (min-width: 808px) and (max-height: 775px) {

.cms_menu li.sep {background:url(img/sep.gif) no-repeat center center; /* height:15px; */}
.footer_left {bottom:5px;}
.cms_lng {margin-top:16px !important;}

/* */
}


@media only screen and (min-width: 808px) and (max-height: 820px) {
	.cms_menu li.sep {height:16px;}
}

@media only screen and (min-width: 808px) and (max-height: 720px) {
	.cms_menu li.sep {height:7px; visibility:hidden;}
}